*{margin:0;padding:0;}
body {
	background: #fff;
	color: #777;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
}
.logo {
	margin-right: 20px;
}

a { color: #D40000; text-decoration: none; }
	a:hover { color: #8F0000; }
p { line-height: 1.7em; margin: 0 0 15px; }
.x { clear: both; }

h1 {
	float: left;
	font-size: 2.4em;
	font-weight: 400;
	font-style: italic;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #666;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2 { font-weight: normal; font-size: 2.6em; padding: 0 0 10px; margin: 0 0 15px; }
h3 { font-size: 1.7em; font-weight: normal; margin: 0 0 20px; }
	h3 a { color: #222; }
	
#content {
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#menu1 {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#menu {
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5;
	margin-left: 0;
}
	#menu li { display: inline; list-style: none; }
	#menu li a { float: left; margin: 0 0 0 20px; color: #888; }
		#menu li a:hover { color: #555; }

.post {
	clear: both;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
	.post .details {
	float: left;
	width: 280px;
}
	.post .details .info { font-size: .9em; color: #999; }
		.post .details .info a { color: #777; border-bottom: 1px dotted #999; padding: 3px 1px; }
	.post .body { float: right; width: 618px; padding: 0 0 0 30px; border-left: 1px solid #ddd; }
	
.col {
	width: 290px;
	float: left;
	font-size: 1em;
	margin-top: 0;
	margin-right: 40px;
	margin-bottom: 15px;
	margin-left: 0;
}
	.col.last { margin-right: 0; }
		
#footer { clear: both; border-top: 1px solid #ddd; padding: 20px 0; font-size: .9em; color: #999; }
